Kismet Wireless

Kismet Forums

 

Posted by:dragorn
Subject:LORCON plugin for kismet-newcore
Date:00:37:23 12/08/2009

> Hi. Would this be the correct place to post a problem concerning the compilation of the LORCON plugin for Kismet-newcore?
> I am unable to compile the plugin with the current SVN of kismet-newcore. I was unable to open a ticket on the lorcon website, so I am asking about it here, but this maybe a lorcon plugin problem, or a kismet-newcore problem, so I am uncertain. I apologize in advance if this is the wrong forum in which to post this inquiry. The errors during compilation are as follows:

There is no lorcon plugin for any current version of kismet, nor any plugin code for the version of the lorcon lib under development.

The Kismet security model precludes being able to a) run secure split-priv and b) define a capture source in a plugin.

I have no idea when, or if, I'll consider working on it again.

Sorry,

-m


Reply to this message